﻿

.customLeftNavHeaderDiv {
	background-image: url('../images/background-gradient.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.customLeftNavHeader {
	color:#fff !important;
	font-weight: bold;
	font-size: 13px;
	
	padding:10px;
	display: block;
	padding:10px 24px;

}

.nav-sub a.customLeftNavHeader {
	color:#fff !important;
}

.nav-sub li {
	font-size:13px;
}
.nav-sub a {
	color:#444 !important;
	padding:10px;
	display: block;
	padding:10px 24px;
}

.nav-sub li a {
	border-bottom:1px solid #E2E2E2;
	background-image:url("../images/arrows-icons.png");
	background-position:4px -712px;
	background-repeat: no-repeat;
}
a.customLeftNavHeaderLink{
	color:#fff  !important;
	font-weight:bold  !important;
	margin:0px  !important;
	padding:0px !important;
}

/* hide sub nav collapsed lists */
/* for desktop only */
.nav-sub li.Collapsed ul {
	display: none;
}

.nav-sub li.Expanded>ul {
	/* background-color:#f7f7f7; */
}
.nav-sub li.Expanded>ul>li>ul {
	background-color:#f0f0f0;
}

.nav-sub li.Expanded>a {
	font-weight: bold;
}
.nav-sub li>ul>li>a {
	padding-left:48px;
	background-position: 28px -712px;
}
.nav-sub li>ul>li>ul>li>a {
	padding-left: 72px;
	background-position: 52px -712px;
}


.nav-sub li.Expanded>a {
	background-position: 4px -2371px;
}
.nav-sub li>ul>li.Expanded>a {
	background-position: 28px -2371px;
}
.nav-sub li>ul>li>ul>li.Expanded>a {
	background-position: 52px -2371px;
}


.nav-sub li.selected>a {
	color:#2f75bd !important;
}



/* BLUE ARROWS */
.nav-sub li a:hover {
	background-position: 4px -1351px;
	text-decoration:none;
}
.nav-sub li>ul>li>a:hover {
	background-position: 28px -1351px;
	text-decoration:none;
}

.nav-sub li>ul>li>ul>li>a:hover {
	background-position: 52px -1351px;
	text-decoration:none;
}

.nav-sub li.Expanded>a:hover {
	background-position: 4px -1022px;
	text-decoration:none;
}

.nav-sub li>ul>li.Expanded>a:hover {
	background-position: 28px -1022px;
	text-decoration:none;
}

.nav-sub li>ul>li>ul>li.Expanded>a:hover {
	background-position: 52px -1022px;
	text-decoration:none;
}

.nav-sub li.selected>a {
	background-position: 4px -1351px !important;
	text-decoration:none;
}
.nav-sub li>ul>li.selected>a {
	background-position: 28px -1351px !important;
	text-decoration:none;
}
.nav-sub li>ul>li>ul>li.selected> a {
	background-position: 52px -1351px !important;
	text-decoration:none;
}
